@import url("css.css");



td {

    background-color: black;
    border: solid goldenrod 7px;
    padding: 20px;
    text-align: center;

    color: goldenrod;


    transition: transform 1s;



}

tr {
    color: goldenrod;



}

body {
    background-color: black;
}

table {

    border-spacing: 5px;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
    width: 80%;
}



td:hover {


    border-radius: 30px;

}

table p {
    display: none;





}

td:hover p {

    display: block;




}











td:hover {
    transform: scale(1.1);



}

tr,
td {
    border-radius: 10px;

}

td h2 {
    line-height: 1;
}









.container {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    text-align: center;
    margin: auto;
}



.itemfull {

    width: 100%;
    border: goldenrod 4px solid;
    margin: 5px;
    padding: 10px;
    color: goldenrod;
    border-radius: 7px;
    text-align: center;
    transition: 1s;

}







#count {
    color: goldenrod;
    margin: auto;
    text-align: center;
    border: 4px solid goldenrod;
    width: 20%;
    padding: 7px;
    border-radius: 7px;
}



























* {
    padding: 0;
    margin: 0;
  }
  
  section {
    display: flex;
    justify-content: space-around;
    
  }
  
  .boite1,
  .boite2,
  .boite3 {
    width: 400px;
    height: auto;
    border: 2px black solid;
    padding: 3px;
  }
  
  .texte {
    text-align: center;
    color: goldenrod;
    font-size: 24px;
  }
  
  .plus-texte {
    display: none;
    color: goldenrod;
  }
  
  .texte.voirplus .plus-texte {
    display: inline;
    height: auto;
  }
  
  .texte.voirplus .fin {
    display: none;
  }
  
  .bouton-lire-plus {
    /*https://developer.mozilla.org/fr/docs/Web/CSS/cursor*/
    cursor: pointer;
    padding: 3px;
    font-weight: bold;
    text-align: center;
    display: block;
    padding: 15px 60px;
    color: goldenrod;
  }


  article{
    border: solid goldenrod 5px;
    
    margin: 20px;
  }